/* ----------------------------------
下層ページ共通
 ---------------------------------- */
/* 冒頭文 */
.lead_txt {
  margin: 0 auto;
  padding: 100px 0;
}
.lead_txt h3 {
  text-align: center;
}
.lead_txt p {
  text-align: center;
}
@media screen and (max-width: 896px) {
  .lead_txt {
    padding: 50px 20px;
  }
}
/* 冒頭文ここまで */
/* フレックスを使用したデザイン */
.flex_wrapper {
}
.flex_list {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 100px;
}
.flex_list.reverse {
  flex-direction: row-reverse;
}
.flex_list .img_box {
  width: 50%;
}
.flex_list .img_box img {
  width: 100%;
}
.flex_list .txt_box {
  width: 50%;
  padding: 50px;
}
@media screen and (max-width: 896px) {
  .flex_wrapper {
    padding: 0 20px;
  }
  .flex_list,
  .flex_list.reverse {
    margin: 0 auto 50px;
    flex-direction: column;
  }

  .flex_list .img_box {
    width: 100%;
    margin-bottom: 30px;
  }

  .flex_list .txt_box {
    width: 100%;
    padding: 0px;
  }
}
/* フレックスを使用したデザインここまで */
/* リスト */
.service-list {
  scroll-margin-top: 60px;
}
/* ----------------------------------
お部屋 room
 ---------------------------------- */
/*お部屋ページのマップ*/
.roommap {
  width: 90%;
  margin: 30px auto 100px;
  position: relative;
}

.roommap img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .roommap {
    width: 100%;
    margin: 0 auto 50px;
    padding: 80px 0;
    background: #fff;
  }
}

.map_btn {
  position: absolute;
  padding: 10px;
  margin: 0;
  text-align: center;
  /* background-color: rgba(120, 166, 179, 0.8); */
  background-color: rgba(171, 155, 117, 0.8);
  border-radius: 5px;
}

.map_btn a {
  color: #fff;
  text-decoration: none;
}

.map_btn:hover {
  /* background-color: rgba(120, 166, 179, 0.5); */
  background-color: rgba(171, 155, 117, 0.5);
}

.map_btn_room01 {
  top: 52%;
  left: 10%;
}

.map_btn_room02 {
  top: 68%;
  right: 14%;
}

.map_btn_room03 {
  top: 10%;
  right: 9%;
}

.map_btn_room04 {
  top: 14%;
  left: 20%;
}
@media screen and (max-width: 768px) {
  .map_btn_room01 {
    top: 77%;
    left: 10%;
  }

  .map_btn_room02 {
    top: 68%;
    right: 7%;
  }

  .map_btn_room03 {
    top: 7%;
    right: 12%;
  }

  .map_btn_room04 {
    top: 7%;
    left: 27%;
  }
}
/*お部屋ページのマップEND*/

/* ----------------------------------
お食事 meal
 ---------------------------------- */
#meal .service-list > li .infor-box {
  padding-bottom: 10px;
}

/* ----------------------------------
客室温泉＆サウナ spa
 ---------------------------------- */

/* ----------------------------------
愛犬サービス dog
 ---------------------------------- */

/* ----------------------------------
周辺観光 s-around
 ---------------------------------- */
.single-top {
  margin-bottom: 60px;
}
@media screen and (max-width: 1200px) {
  .single-top {
    margin-bottom: 30px;
  }
}
.sightseeing-list {
  padding: 120px 0;
}

/* ----------------------------------
FAQ qa
 ---------------------------------- */
.qa_anchor_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.qa_anchor_list li a {
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .qa_anchor_list {
    grid-template-columns: repeat(1, 1fr);
    gap: 5px;
    margin: 5px auto 0;
  }
  .qa_anchor_list li {
    width: 100%;
    margin: 5px auto 0;
    padding: 5px;
  }
}
.qa-list > * + * {
  margin-top: 40px;
}

.qa-list > li > .q-txt,
.qa-list > li > .a-txt {
  padding-left: 30px;
  position: relative;
}

.qa-list > li > .q-txt:before,
.qa-list > li > .a-txt:before {
  font-size: 2.5rem;
  font-family: "Cormorant Garamond", serif;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 1.3;
}

@media only screen and (max-width: 768px) {
  .qa-list > li > .q-txt:before,
  .qa-list > li > .a-txt:before {
    line-height: 1.2;
  }
}

.qa-list > li > .q-txt {
  font-weight: 700;
  margin-bottom: 10px;
}

.qa-list > li > .q-txt:before {
  content: "Q";
  color: #424851;
}

.qa-list > li > .a-txt:before {
  content: "A";
  /* color: #cebfa8; */
  /* color: #78a6b3; */
  color: #ab9b75;
}
